body {
    background: #EFEFEF;
    color: #444;
    font-family: "Open Sans", sans-serif;
}

main {
    padding-top: 5px
}

.checkboxlist label {
    display: inline-block;
    padding: 0 10px;
}

.facebook-bg, .linkedin-bg {
    background-color: #143370;
    color: white;
    display: inline-block;
    padding: 6px 10px;
}
.linkedin-bg {
    background-color: #0073B0;
}

.social-icons li i {
    min-width:20px; text-align:center
}

.social-icons li {
    float:left; margin-right:4px
}

.facebook-bg:hover {
    background-color: #0A1A38;
}

.linkedin-bg:hover {
    background-color: #005684;
}

a {
    color: #FB8B03;
    transition: 0.5s;
}

    a:hover, a:active, a:focus {
        color: white;
        outline: none;
        text-decoration: none;
    }

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0;
}

h1 {
    margin-top: 20px
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    background: #FB8B03;
    color: #fff;
    padding: 6px 12px 9px 12px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

.back-to-top:focus {
    background: #BC6802;
    color: #fff;
    outline: none;
}

.back-to-top:hover {
    background: #FDC581;
    color: #fff;
}

.actions {
    margin: 5px 0 20px 0;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    background: linear-gradient(90deg, #FB8B03 0%, #FEE2C0 100%);
    padding: 2px 0;
    font-size: 14px;
    color: #FB8B03;
    position: fixed;
    width: 100%;
    z-index: 1000
}

    #topbar a {
        color: #616161;
    }

    #topbar .contact-info a {
        line-height: 1;
        color: #6E6F72;
    }

        #topbar .contact-info a:hover {
            color: #C2D82E;
        }

    #topbar .contact-info i {
        color: #FB8B03;
        padding: 4px;
    }

    #topbar .contact-info .fa-phone {
        padding-left: 20px;
        margin-left: 20px;
        border-left: 1px solid #e9e9e9;
    }



    #topbar .social-links a:first-child {
        border-left: 0;
    }

#bottombar {
    background: linear-gradient(90deg, #FB8B03 0%, #7E4602 100%);
    padding: 1px 0;
    font-size: 14px;
    color: #FB8B03;
    width: 100%;
    z-index: 1000
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    padding: 12px 0;
    height: 100px;
    transition: all 0.5s;
    z-index: 997;
    background: rgba(255,255,255,0.90);
    box-shadow: 0px 6px 9px 0px rgba(100, 100, 100, 0.1);
    position: fixed;
    width: 100%;
    margin-top: 4px
}

    #header #logo h1 {
        font-size: 42px;
        margin: 0;
        padding: 0;
        line-height: 1;
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
    }

        #header #logo h1 a {
            color: #0c2e8a;
            line-height: 1;
            display: inline-block;
        }

            #header #logo h1 a span {
                color: #FB8B03;
            }

    #header #logo img {
        padding: 0;
        margin: 0;
        max-width: 206px
    }

@media (max-width: 768px) {
    #header {
        position: relative;
        padding: 8px 0;
        height: 68px;
        margin-top: 4px
    }

        #header #logo h1 {
            font-size: 34px;
        }

        #header #logo img {
            max-height: 52px;
        }

    main {
        padding-top: 1px
    }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
    width: 100%;
    height: 85vh;
    position: relative;
    background: url("/img/intro-carousel/1.jpg") no-repeat;
    background-size: cover;
}

    #intro .intro-content {
        position: absolute;
        bottom: 100px;
        left: 0;
        right: 0;
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        text-align: center;
    }

        #intro .intro-content h2 {
            color: white;
            margin: 30px 0;
            font-size: 38px;
            font-weight: 700;
            background: rgba(0,0,0,0.5);
            padding: 16px;
        }


        #intro .intro-content .btn-get-started {
            font-family: "Raleway", sans-serif;
            font-size: 24px;
            font-weight: 600;
            letter-spacing: 1px;
            display: inline-block;
            padding: 10px 32px;
            border-radius: 20px;
            transition: 0.5s;
            margin: 10px 0;
            color: #fff;
        }

        #intro .intro-content .btn-get-started {
            background: #FB8B03;
            border: 2px solid #FB8B03;
        }

            #intro .intro-content .btn-get-started:hover {
                background: white;
                color: #FB8B03;
                transform: scale(1.1,1.1)
            }



@media (max-width: 767px) {
    #topbar {
        position: fixed;
        top: 0
    }

    #intro .intro-content h2 {
        font-size: 24px;
        margin: 0;
        padding-bottom: 1rem;
        width: 100%;
        color: white;
        background: rgba(0,0,0,0.5);
    }

    #intro .intro-content {
        bottom: 1em
    }

        #intro .intro-content .btn-get-started {
            font-size: 18px;
            background: rgba(251, 139, 3,0.9)
        }

    #intro {
        width: 100%;
        height: 58vh;
        position: relative;
        background: url("/img/intro-carousel/1-768.jpg") no-repeat;
        background-size: cover;
    }

        #intro .intro-content {
            align-items: center;
            justify-content: flex-start;
            flex-direction: column;
            text-align: center;
        }
}


#intro #intro-carousel {
    z-index: 8;
}

    #intro #intro-carousel::before {
        content: '';
        background-color: rgba(255, 255, 255, 0.5);
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 7;
    }

    #intro #intro-carousel .item {
        width: 100%;
        height: 50vh;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        -webkit-transition-property: opacity;
        transition-property: opacity;
    }

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .nav-menu ul {
        position: absolute;
        display: none;
        top: 100%;
        left: 0;
        z-index: 99;
    }

    .nav-menu li {
        position: relative;
        white-space: nowrap;
    }

    .nav-menu > li {
        float: left;
    }

    .nav-menu li:hover > ul,
    .nav-menu li.sfHover > ul {
        display: block;
    }

    .nav-menu ul ul {
        top: 0;
        left: 100%;
    }

    .nav-menu ul li {
        min-width: 180px;
    }

    .nav-menu ul li.social {
        min-width:40px; padding:0;
    }

    .nav-menu li.social a {
        padding: 12px 2px;
    }

    .nav-menu li.social span {
        padding:0 4px
    }
        /* Nav Meu Container */
        #nav-menu-container {
        float: right;
        margin: 10px 0;
    }

@media (max-width: 768px) {
    #nav-menu-container {
        display: none;
    }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 12px 18px;
    text-decoration: none;
    display: inline-block;
    color: #555;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 18px;
    outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
    color: #FB8B03;
    transform: scale(1.1,1.1);
}

.nav-menu > li {
    margin-left: 10px;
    margin-top: 3px;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
}

    .nav-menu ul li {
        transition: 0.3s;
    }

        .nav-menu ul li a {
            padding: 10px;
            color: #333;
            transition: 0.3s;
            display: block;
            font-size: 13px;
            text-transform: none;
        }

        .nav-menu ul li:hover > a {
            color: #FB8B03;
        }

    .nav-menu ul ul {
        margin: 0;
    }

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

    #mobile-nav-toggle i {
        color: #555;
    }

@media (max-width: 768px) {
    #mobile-nav-toggle {
        display: inline;
    }
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(82, 82, 82, 0.5);
    left: -280px;
    width: 280px;
    overflow-y: auto;
    transition: 0.4s;
}

    #mobile-nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        #mobile-nav ul li {
            position: relative;
        }

            #mobile-nav ul li a {
                color: #fff;
                font-size: 22px;
                overflow: hidden;
                padding: 14px 22px 10px 25px;
                position: relative;
                text-decoration: none;
                width: 100%;
                display: block;
                outline: none;
                border-bottom: solid 1px RGBA(145, 199, 62,0.3)
            }

                #mobile-nav ul li a:hover {
                    background-color: #FB8B03;
                }

            #mobile-nav ul li li {
                padding-left: 30px;
            }

        #mobile-nav ul .menu-has-children i {
            position: absolute;
            right: 0;
            z-index: 99;
            padding: 15px;
            cursor: pointer;
            color: #fff;
        }

            #mobile-nav ul .menu-has-children i.fa-chevron-up {
                color: #FB8B03;
            }

        #mobile-nav ul .menu-item-active {
            color: #FB8B03;
        }

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(20, 20, 20, 0.9);
    display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

    body.mobile-nav-active #mobile-nav {
        left: 0;
    }

    body.mobile-nav-active #mobile-nav-toggle {
        color: #fff;
    }

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header {
    margin-bottom: 30px;
}

    .section-header h2 {
        font-size: 32px;
        color: #525356;
        font-weight: 600;
        position: relative;
        padding-bottom: 20px;
    }

        .section-header h2::before {
            content: '';
            position: absolute;
            display: block;
            width: 50px;
            height: 3px;
            background: #FB8B03;
            bottom: 0;
            left: 0;
        }

    .section-header p {
        padding: 0;
        margin: 0;
    }

/* About Section
--------------------------------*/
#about {
    padding: 60px 0 30px 0;
}

    #about .about-img {
        overflow: hidden;
    }

        #about .about-img img {
            margin-left: -15px;
            max-width: 100%;
        }

@media (max-width: 768px) {
    #about .about-img {
        height: auto;
    }

        #about .about-img img {
            margin-left: 0;
            padding-bottom: 30px;
        }
}

#about .content h2 {
    color: #FA8A02;
    font-weight: 700;
    font-size: 36px;
    font-family: "Raleway", sans-serif;
}

#about .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
}

#about .content p {
    line-height: 26px;
}

    #about .content p:last-child {
        margin-bottom: 0;
    }

#about .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #FB8B03;
}

#about .content ul {
    list-style: none;
    padding: 0;
}

    #about .content ul li {
        padding-bottom: 10px;
    }

/* Services Section
--------------------------------*/
#services {
    padding: 30px 0 0 0;
}

    #services .box {
        padding: 40px;
        margin-bottom: 40px;
        box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
        background: #fff;
        transition: 0.4s;
    }

        #services .box:hover {
            box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
            transform: translateY(-10px);
            -webkit-transform: translateY(-10px);
            -moz-transform: translateY(-10px);
        }

        #services .box .icon {
            float: left;
        }

            #services .box .icon i {
                color: #444;
                font-size: 64px;
                transition: 0.5s;
                line-height: 0;
                margin-top: 34px;
            }

                #services .box .icon i:before {
                    background: #0c2e8a;
                    background: linear-gradient(45deg, #FB8B03 0%, #C2D82E 100%);
                    background-clip: border-box;
                    -webkit-background-clip: text;
                    -webkit-text-fill-color: transparent;
                }


#register h4, #privacy h4 {
    color: #FA8A02;
    margin: 20px 0 5px;
    border-top: solid 1px #F6F8F2;
    padding-top: 5px;
}

    #register h4:first-of-type {
        border: 0
    }

#register, #privacy {
    padding: 30px 16px;
}



#services .box h4 {
    margin-left: 100px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 22px;
}

    #services .box h4 a {
        color: #444;
    }

#services .box p {
    font-size: 14px;
    margin-left: 100px;
    margin-bottom: 0;
    line-height: 24px;
}

@media (max-width: 767px) {
    #services {
        margin-bottom: 20px;
        min-height: 500px
    }

        #services .box .icon {
            float: none;
            text-align: center;
            padding-bottom: 15px;
        }

        #services .box h4, #services .box p {
            margin-left: 0;
            text-align: center;
        }
}

/* Clients Section
--------------------------------*/
#clients {
    padding: 30px 0;
}

    #clients img {
        max-width: 100%;
        opacity: 0.5;
        transition: 0.3s;
        padding: 15px 0;
    }

        #clients img:hover {
            opacity: 1;
        }

    #clients .owl-nav, #clients .owl-dots {
        margin-top: 5px;
        text-align: center;
    }

    #clients .owl-dot {
        display: inline-block;
        margin: 0 5px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #ddd;
    }

        #clients .owl-dot.active {
            background-color: #FB8B03;
        }

/* Our Portfolio Section
--------------------------------*/
#portfolio {
    background: #fff;
    padding: 30px 0;
}

    #portfolio .portfolio-overlay {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 1;
        -webkit-transition: all ease-in-out 0.4s;
        transition: all ease-in-out 0.4s;
    }

    #portfolio .portfolio-item {
        overflow: hidden;
        position: relative;
        padding: 0;
        vertical-align: middle;
        text-align: center;
    }

        #portfolio .portfolio-item h2 {
            color: #ffffff;
            font-size: 24px;
            margin: 0;
            text-transform: capitalize;
            font-weight: 700;
        }

        #portfolio .portfolio-item img {
            -webkit-transition: all ease-in-out 0.4s;
            transition: all ease-in-out 0.4s;
            width: 100%;
        }

        #portfolio .portfolio-item:hover img {
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }

        #portfolio .portfolio-item:hover .portfolio-overlay {
            opacity: 1;
            background: rgba(0, 0, 0, 0.7);
        }

    #portfolio .portfolio-info {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

/* Testimonials Section
--------------------------------*/
#testimonials {
    padding: 30px 0;
    background: #1C4168
}

    #testimonials h2 {
        color:white
    }

    #testimonials h3 {

        font-size:1em;
        padding-bottom:20px
    }
    #testimonials strong {
        color: #FB8B03
    }

    #testimonials strong.alt {
        color: #1C4168
    }

    #testimonials p {
         min-height:90px
    }
    #testimonials .testimonial-item .quote-sign-left {
        margin-top: -15px;
        padding-right: 10px;
        display: inline-block;
        width: 37px;
    }

    #testimonials .testimonial-item .quote-sign-right {
        margin-bottom: -15px;
        padding-left: 10px;
        display: inline-block;
        max-width: 100%;
        width: 37px;
    }


    #testimonials .testimonial-item {
        box-sizing: content-box;
        padding: 35px 35px 0 35px;
        margin: 30px 15px;
        text-align: center;
        min-height: 130px;
        box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
        background:white;
            
    }

@media (max-width: 767px) {
    #testimonials .testimonial-item {
        margin: 30px 10px;
        min-height: 0;
    }
}

@media (min-width: 900px) {
    #testimonials .testimonial-item {
        min-height: 130px
    }
}

#testimonials .testimonial-item .testimonial-img {
    width: 60px;
    border-radius: 50%;
    margin: 0 auto;
}




/* Register Section
--------------------------------*/

.req::after {
    content: " *";
    color: #FF4040;
}

#registerFooter {
    background: #55708E;
    background-size: cover;
    padding: 40px 0;
}

    #registerFooter .cta-title {
        color: #fff;
        font-size: 28px;
        font-weight: 700;
    }

    #registerFooter .cta-text {
        color: #fff;
    }

@media (min-width: 769px) {
    #registerFooter .cta-btn-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
}

#registerFooter .cta-btn, .cta-btn, .back-btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 26px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 10px;
    border: 3px solid #fff;
    color: #fff;
}

.cta-btn {
    background: #FB8B03
}

.back-btn {
    background: #BF0000
}

    #registerFooter .cta-btn:hover, .cta-btn:hover {
        background: #FB8B03;
        border: 3px solid #FB8B03;
    }


.back-btn:hover {
    background: #600000;
    border: 3px solid #FB8B03;
}


/* Contact Section
--------------------------------*/
#contactDetails, #login {
    padding: 30px 0;
}

    #contactDetails .contact-info {
        margin-bottom: 20px;
        text-align: center;
    }

        #contactDetails .contact-info i {
            font-size: 48px;
            display: inline-block;
            margin-bottom: 10px;
            color: #FB8B03;
        }

        #contactDetails .contact-info address, #contactDetails .contact-info p {
            margin-bottom: 0;
            color: #000;
        }

        #contactDetails .contact-info h3 {
            font-size: 18px;
            margin-bottom: 15px;
            font-weight: bold;
            text-transform: uppercase;
            color: #999;
        }

        #contactDetails .contact-info a {
            color: #000;
        }

            #contactDetails .contact-info a:hover {
                color: #FB8B03;
            }

    #contactDetails .contact-phone, #contactDetails .contact-email {
        margin-bottom: 20px;
    }

@media (min-width: 768px) {
    #contactDetails .contact-address, #contactDetails .contact-phone, #contactDetails .contact-email {
        padding: 20px 0;
    }
}

@media (min-width: 768px) {
    #contactDetails .contact-phone {
        border-right: 1px solid #ddd;
    }
}

/*#contactDetails #google-map {
    height: 290px;
    margin-bottom: 20px;
}*/

@media (max-width: 576px) {
    #contactDetails #google-map {
        margin-top: 20px;
    }
}

#contactDetails .form #sendmessage {
    color: #FB8B03;
    border: 1px solid #FB8B03;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contactDetails .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

    #contactDetails .form #sendmessage.show, #contactDetails .form #errormessage.show, #contactDetails .form .show {
        display: block;
    }

#contactDetails .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contactDetails .form input, #contactDetails .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
}

#contactDetails .form button[type="submit"] {
    background: #FB8B03;
    border: 0;
    border-radius: 3px;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    cursor: pointer;
}

    #contactDetails .form button[type="submit"]:hover {
        background: #BC6802;
    }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #0E2034;
    padding: 0 0 30px 0;
    font-size: 14px;
    color: #77828D
}

    #footer .copyright {
        text-align: center;
        padding-top: 30px;
    }
